Debian Bug report logs - #621474
RFA: jsmath-fonts-sprite -- TeX equations in HTML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Yaroslav Halchenko <debian@onerussian.com>

Date: Sun, 3 Apr 2011 18:39:02 UTC

Severity: normal

Fixed in version jsmath-fonts-sprite/1.0-3

Done: <georgesk@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kohda@debian.org, wnpp@debian.org:
Bug#620736; Package wnpp. (Sun, 03 Apr 2011 18:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
New Bug report received and forwarded. Copy sent to kohda@debian.org, wnpp@debian.org. (Sun, 03 Apr 2011 18:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML
Date: Sun, 03 Apr 2011 14:34:57 -0400
Package: wnpp
Severity: normal

Due to lack of time/interest, I would like to have this nice tasty bundle of
packages adopted by an interested DD (I would probably not be interested in
mentoring/sponsoring them, since it is time once again).

So, on the table:

jsmath -- somewhat popular way to provide TeX equations in HTML

  it is rdepends for
    cb2bib
    python-sphinx
    cb2bib

  I do not recall socializing with upstream (there were no need), current
  version in Debian 3.6c-1 (from 14 Mar 2010), while upstream got 3.6e.

  In general -- very easy package, only 2 outstanding bug reports -- 1 with
  debconf translation (NMU is pending from Christian PERRIER) and the
  other one is from Joey himself in regards to my unclear debconf messages
  
jsmath-fonts, jsmath-fonts-sprite -- both seems to match upstream (according to
  version catched by uscan), and packages last updated in 09 Nov 2007.


Get them while they are hot!

Cheers,
Yaroslav




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#620736; Package wnpp. (Thu, 07 Apr 2011 08:31:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Apr 2011 08:31:41 GMT) Full text and rfc822 format available.

Message #10 received at 620736@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Yaroslav Halchenko <debian@onerussian.com>, 620736@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#620736: RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML
Date: Thu, 7 Apr 2011 10:00:34 +0200
clone 620736 -1
clone 620736 -2
retitle 620736 jsmath -- TeX equations in HTML
retitle -1 jsmath-fonts -- TeX equations in HTML
retitle -2 jsmath-fonts-sprite -- TeX equations in HTML
thanks




Bug 620736 cloned as bug 621473. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:50 GMT) Full text and rfc822 format available.

Bug 620736 cloned as bug 621474. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:52 GMT) Full text and rfc822 format available.

Changed Bug title to 'jsmath-fonts-sprite -- TeX equations in HTML' from 'RFA: jsmath, jsmath-fonts, jsmath-fonts-sprite -- TeX equations in HTML' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 07 Apr 2011 08:31:56 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFA: jsmath-fonts-sprite -- TeX equations in HTML' from 'jsmath-fonts-sprite -- TeX equations in HTML' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 03 Jun 2012 13:27:22 GMT) Full text and rfc822 format available.

Reply sent to <georgesk@debian.org>:
You have taken responsibility. (Sun, 23 Mar 2014 21:21:45 GMT) Full text and rfc822 format available.

Notification sent to Yaroslav Halchenko <debian@onerussian.com>:
Bug acknowledged by developer. (Sun, 23 Mar 2014 21:21:45 GMT) Full text and rfc822 format available.

Message #23 received at 621474-close@bugs.debian.org (full text, mbox):

From: <georgesk@debian.org>
To: 621474-close@bugs.debian.org
Subject: Bug#621474: fixed in jsmath-fonts-sprite 1.0-3
Date: Sun, 23 Mar 2014 21:20:59 +0000
Source: jsmath-fonts-sprite
Source-Version: 1.0-3

We believe that the bug you reported is fixed in the latest version of
jsmath-fonts-sprite, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 621474@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
georgesk@debian.org (supplier of updated jsmath-fonts-sprite package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 23 Mar 2014 21:17:32 +0100
Source: jsmath-fonts-sprite
Binary: jsmath-fonts-sprite
Architecture: source all
Version: 1.0-3
Distribution: unstable
Urgency: medium
Maintainer: Georges Khaznadar <georgesk@debian.org>
Changed-By: georgesk@debian.org
Description: 
 jsmath-fonts-sprite - raster fonts for jsMath plugin spriteImageFonts
Closes: 607677 615398 621474
Changes: 
 jsmath-fonts-sprite (1.0-3) unstable; urgency=medium
 .
   * Adopted the package. Closes: #621474
   * upgraded the source format to 3.0 (quilt)
   * upgraded Standards-version to 3.9.5, and compat to 9
   * made use of the Homepage field in d/control. Closes: #615398
   * fixed a typo in d/control. Closes: #607677
   * updated the file d/copyright
Checksums-Sha1: 
 8e6c7a895c9aa105fa9ed782d89b3325b3984c45 1143 jsmath-fonts-sprite_1.0-3.dsc
 42b241cd2302f5cd75d03b4ba14bbd518717fd23 4732 jsmath-fonts-sprite_1.0-3.debian.tar.xz
 4ec79b8c6b3fb9e1c014fa7ef497971dfe0b017e 3177590 jsmath-fonts-sprite_1.0-3_all.deb
Checksums-Sha256: 
 0256f9b56814e09abe19e45f1896e3c061f363fcd87724cd7c697a7c9ee9dbf7 1143 jsmath-fonts-sprite_1.0-3.dsc
 3dae0bf584cf8f8b08dabd8a585938a9a027958234692e0e7b32698f0513955c 4732 jsmath-fonts-sprite_1.0-3.debian.tar.xz
 4b5c524ad9fb3d7c21904efb8bfab5ab90eb5847ada85789935eacbacb585e98 3177590 jsmath-fonts-sprite_1.0-3_all.deb
Files: 
 2e680163fd41a24bbf2c5d4db9f84c53 1143 web optional jsmath-fonts-sprite_1.0-3.dsc
 24ddf9ae603c2f8a3069c4e7399ad869 4732 web optional jsmath-fonts-sprite_1.0-3.debian.tar.xz
 e0646d1d1a177bbffd4b7c35f9164699 3177590 web optional jsmath-fonts-sprite_1.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iD8DBQFTL0Rmnfmb2hFpETARAoTGAJ9BQqCXDOrL0o9cWKj+k87ujceoiQCfYQiz
DrxvWQEkho3VGmwexpckGxE=
=a9M4
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:07:03 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.